// File: frontend/app/layout.jsx
import './globals.css';
import { Inter } from 'next/font/google';

export const metadata = {
  title: 'DMS',
  description: 'Document Management System',
};

const inter = Inter({ subsets: ['latin'] });

export default function RootLayout({ children }) {
  return (
    <html lang="th" suppressHydrationWarning>
      <body className={`${inter.className} min-h-screen bg-background text-foreground antialiased`}>
        {children}
      </body>
    </html>
  );
}
